jumping into hyperspace above a planet

is it possible?

Ive knowticed that hte horizontal booster lets u jump closer to the planet. So i created an outfit that gives -2000 to jump distance mod of an outfit. The problem is, my outfit doesnt show up. Would it be becuase the outfit isn't possible to have, or is it something else.

It's possible.

It's possible, but the minimum value you can set for that outfit type is -1000 since the Nova default jump distance is 1000 and you can't go any lower than zero.

This post has been edited by JacaByte : 01 August 2006 - 04:19 PM

@jacabyte, on Aug 1 2006, 02:19 PM, said in jumping into hyperspace above a planet:

It's possible, but the minimum value you can set for that outfit type is -1000 since the Nova default jump distance is 1000 and you can't go any lower than zero.

Minimum? So I can only put in -1000 but what if you combine that with horizontal booster. Youd get -1500. So is that why the game wont let it in?

It's most likely that the outfit isn't appearing due to some other problem, but I'm not exactly willing to just sit here and rattle off possible problems until we get the right one.

Well ive been having that problem with 3 other outfits in the same plugin. Ones an EMP Nuke in which i have a custom boom and graphic for it. Then i got Diplomatic Immunity with 3 IFF scramblers for my new gov't class, feds, and aurorans. And then thers the slipstream hyperdrive which doesnt want to ocme out of hiding. I have -999 on the jump mod distance. And for some reason they just dont work. Oh and also my second misn in my string wont show up either, even with 100% chance and with vaild nova bits. <_<
SOoo, I'm having a bit a problems here....

Persistence.

Well, having the jumping distance from the center of the system being a negative number isn't exactly possible.

@chronodrago, on Aug 2 2006, 08:49 AM, said in jumping into hyperspace above a planet:

SOoo, I'm having a bit a problems here....

Perhaps if you uploaded your plugin here so that we could have a look over it...

@jacabyte, on Aug 2 2006, 09:37 AM, said in jumping into hyperspace above a planet:

Well, having the jumping distance from the center of the system being a negative number isn't exactly possible.

Presumably the game rounds off to zero.

@belthazar, on Aug 1 2006, 05:24 PM, said in jumping into hyperspace above a planet:

Perhaps if you uploaded your plugin here so that we could have a look over it...

Aight, do you want the full data core or just the places where the problems are. Cuase my graphics section of the plugin is 10mb and just hte data is about 1mb. Should i email it to you?

@belthazar, on Aug 1 2006, 05:24 PM, said in jumping into hyperspace above a planet:

Presumably the game rounds off to zero.

Thats what i figured, since that is what happens to the other things like it. Alittle vague there but thats alright :laugh:

@chronodrago, on Aug 2 2006, 10:53 AM, said in jumping into hyperspace above a planet:

Aight, do you want the full data core or just the places where the problems are.

Just the places where the problems are is fine - I mean, you don't want to give away all your clever plugin secrets before the release date, even to us lot. 🙂

just move the planet with a new plugin so that it is right where you drop out of hyperspace.

cant go to the planet make the planet come to you{dont really know if it will work though} 😄

@belthazar, on Aug 1 2006, 06:40 PM, said in jumping into hyperspace above a planet:

Just the places where the problems are is fine - I mean, you don't want to give away all your clever plugin secrets before the release date, even to us lot. 🙂

That was sort of why i was going to email it ya but ok...and by the way those three problems were sort of my secrets though i got a few more 😛 . To bad my blackhole weaponry plug hasn't come out yet.... <<
Ill post it later... <
<

(EDIT} here it is http://depositfiles....PostMe.zip.html

This post has been edited by chronodrago : 01 August 2006 - 10:39 PM

That site (besides the inappropriate popups) doesn't seem to be behaving itself. Perhaps you could find some more direct means, like attaching it directly to a post here?

Sorry, i didn't have that much time and my site wouldnt let me post an update for it let me try agian. Also it wouldnt let me post it up here...
Says i dont have enough space, when my global space is 1000k and the file is 417kb. Isnt that less than 100k? Try this File... :huh:

(EDIT) That link aparently just rewired you to the same place you are now... Heres a new link Finally.... :laugh:

This post has been edited by chronodrago : 02 August 2006 - 10:31 AM

You added an extra 8 at the end of the Tech Level field so that it's tech level was way to high to be displayed in any outfitter in the Nova universe. 😛 After all that it was something simple.

Actually, that ins't the problem becuase my spobs have a special tech of 68 becuase those weapons are special to my new gov't, since they created it. And it is also the only place you can buy some of them... 😄

Oh, and I forgot, I think your require field needs to have the first bit set.

Edit: No! It isn't that! You outfits are out of range! You can only have 512 outfits and the resource IDs start at 128. 512+128=640. The ID of your hyperjump distance modifier is 642. I shall now go test this...

Yup. That was it.

This post has been edited by JacaByte : 02 August 2006 - 04:27 PM

D'oh - forgot about checking that. Nice one, Jaca. 🙂

@jacabyte, on Aug 2 2006, 02:15 PM, said in jumping into hyperspace above a planet:

Oh, and I forgot, I think your require field needs to have the first bit set.

Edit: No! It isn't that! You outfits are out of range! You can only have 512 outfits and the resource IDs start at 128. 512+128=640. The ID of your hyperjump distance modifier is 642. I shall now go test this...

Yup. That was it.

Thank you soooo much, i never knew that..or i forgot to check the max in my resource guide. 😛 Im guessing as well that 640 is not a valid RID either since diplomatic immunity doesnt show up either. <_<
I think i forgot to put the misn data in that file so I'm going to check the numbers on it and see if that might be the problem for them also. I hope not... 😞

(EDIT)Wait, my resrouce guide says these are the valid ID ranges. Are they right? Im using EVN 1.0.9 atm, but i dont think its the versions problem.

Valid ID Ranges

shän	128-895
bööm	128-191
crön	128-639
düde	128-639
flët	128-383
gövt	128-383
jünk	128-255
mďsn	128-1127
nëbu	128-159
öops	128-383
oütf	128-639
përs	128-1150
ränk	128-255
röid	128-143
shďp	128-895
spöb	128-2175
s˙st	128-2175
wëap	128-383

(EDIT2)I do believe i put the hypergate spobs in that plugin as well. I cant seem to figure out why the hypergates wont connect. The hyperlinks are set up right on both the old and the new hyypergates, but the old only connect with the old and mine only connect with mine. Its really odd.

This post has been edited by chronodrago : 02 August 2006 - 08:24 PM

Log in to reply